{% load i18n %}

{% block content %}

    {% for form in forms %}
        <div class="forms">
            {% for field in form.visible_fields %}
            {% if field.field.widget.input_type == 'radio' %}
            <div class="fieldWrapper martop">
            {% else %}
            <div class="fieldWrapper">
            {% endif %}
                {{ field.label_tag }} {{ field }}
                {% if field.help_text %}
                <h5 class="text-info">{{ field.help_text|safe }}</h5>
                {% endif %}
                <h5 class="text-warning">{{ field.errors }}</h5>
            </div>
            {% endfor %}
            {% for hidden in form.hidden_fields %}
            {{ hidden }}
            {% endfor %}
        </div>
    {% endfor %}

{% endblock content %}